body {
	background-color: #e7e7e7;
	line-height: 1.42857143;
	color: #000;
}
.card {
	/* background-color: #fffff0; */
	background-color: #fff;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: calc(140% + 1vw + 1vh);
}
h2,
.h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.3rem;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2rem;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6rem;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25rem;
}

p {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 1.25rem;
	margin-bottom: 2rem !important;
}
p.sub-heading {
	font-weight: 600;
	font-size: 20px;
	margin: 20px 0;
	color: #111;
}
p.img-title {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	margin-bottom: 0.5rem !important;
	text-transform: uppercase;
}

.large-cap {
	font-size: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 41px;
}
.bg-cotton-candy {
	background-color: #ffbee9;
}
.text-fuchsia-pink {
	color: #c677c5;
}
.text-cannon-pink {
	color: #854184;
}
.text-froly {
	color: #f26f7f;
}
.text-lightning-yellow {
	color: #fcc212;
}
.text-regent-gray {
	color: #7a909c;
}
.text-eastern-blue {
	color: #1887b3;
}
.text-waikawa-gray {
	color: #646d9c;
}
.text-rock-blue {
	color: #97afcb;
}

mark {
	background-color: #ffe138;
	line-height: 1.8;
}

ul.list-img-style {
	list-style: none;
}

.list-img-style li {
	/** the image will be vertically aligned in the center **/
	background: url("../images/fork-icon.png") left center no-repeat;
	padding-top: 5px;
	padding-left: 60px;
	margin-bottom: 2rem;
	min-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 1.3rem;
}

@media (max-width: 768px) {
	ul.list-img-style {
		padding-left: 0 !important;
	}
}

ul.curve-list {
	list-style: none;
}

.curve-list li:before {
	content: "\007E";
}

.curve-list li {
	padding-left: 60px;
	margin-bottom: 2rem;
	min-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 1.3rem;
}

@media (max-width: 768px) {
	ul.curve-list {
		padding-left: 0 !important;
	}
}

/* list of references */
.list-of-references ol {
	word-wrap: break-word;
}
.list-of-references h5 {
	font-family: Cambria, Georgia, serif;
	font-size: 1rem;
}
.list-of-references li {
	font-size: 12px;
}
.list-of-references li {
	line-height: 20px;
	margin-bottom: 1rem;
}

.cb-disclaimer {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L",
		"Helvetica Neue", Helvetica, Arial, sans-serif;
	border: 1px solid #877267;
	background-color: #fdf9f7;
	padding: 15px;
}
.cb-disclaimer p {
	color: #877267;
	font-size: 12px !important;
	font-weight: bold;
}
.cb-disclaimer h6 {
	color: #877267;
	font-size: 12px;
	font-weight: 400;
}

/* progress indicator */
.header {
	position: fixed;
	top: 0;
	z-index: 1;
	width: 100%;
	background-color: #f1f1f1;
}

.progress-container {
	width: 100%;
	height: 8px;
	background: #ccc;
}

.progress-bar {
	height: 8px;
	background: #ffc14d;
	width: 0%;
}

/* cta */
.cta a {
	text-decoration: none;
	display: inline-block;
}
.cta a:hover {
	cursor: pointer;
}
.pricing {
	font-size: 2rem;
	font-weight: 400;
	color: #1690be;
	cursor: inherit;
}
.pricing del {
	text-decoration: none;
	position: relative;
}
.pricing del:before {
	content: " ";
	display: block;
	width: 130%;
	border-top: 3px solid rgba(255, 0, 0);
	height: 12px;
	position: absolute;
	bottom: 0;
	left: -10%;
	top: 55%;
	transform: rotate(-20deg);
}
.price-bigger {
	font-size: 3rem;
	font-weight: 600;
}
.actual-price {
	color: #0076a3;
	font-weight: 600;
}

.quote-box {
	border: 1px solid #e6e7eb;
	border-width: 5px;
	background-color: #dfedf6;
	padding: 2rem 3rem 0 3rem !important;
	margin-bottom: 2rem;
}

.question-box {
	background-color: #ef9ba5;
	padding: 1.5rem 3rem !important;
	margin-bottom: 2rem;
	color: #fff;
}

/* btn-order */
.btn-addtoorder {
	background: #ffc107;
	color: #232323;
	font-size: 2rem;
	font-weight: 900;
	border-radius: 15px;
	border: 5px solid #f1782f;
	padding: 10px 35px;
}
.btn-addtoorder:hover,
.btn-addtoorder:focus {
	background: #ffcc33 !important;
	border: 5px solid #f1782f !important;
	color: #232323;
}
.btn-addtoorder small {
	display: block;
	color: #232323;
	font-size: 1.2rem;
}

.btn-no-thankyou {
	background: #ffc107;
	color: #232323;
	font-size: 1rem;
	font-weight: 900;
	border-radius: 10px;
	border: 2px solid #f1782f;
	padding: 10px 35px;
}
.btn-no-thankyou:hover,
.btn-no-thankyou:focus {
	background: #ffcc33 !important;
	border: 2px solid #f1782f !important;
	color: #232323;
}

.tick-desc ul {
	list-style: none;
}
.tick-desc ul li::before {
	content: "\2713\0020";
	color: #38aedc;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	font-size: 2.5rem;
}
.tick-desc ul > li {
	font-size: 1.2rem;
	font-style: italic;
	margin-bottom: 2rem;
}

.btn-upgrade-today {
	background: #3b4988;
	background-image: linear-gradient(#6a788b, #3b4988);
	color: #fff;
	font-weight: 300;
	font-size: 1.6rem;
	border-radius: 35px;
	border: 1px solid #2f4785;
	padding: 20px 35px;
	-webkit-transition: 0.3s ease all;
	-moz-transition: 0.3s ease all;
	-o-transition: 0.3s ease all;
	transition: 0.3s ease all;
	-webkit-animation: buttonEffect 1.5s linear infinite;
	-moz-animation: buttonEffect 1.5s linear infinite;
	-o-animation: buttonEffect 1.5s linear infinite;
	animation: buttonEffect 1.5s linear infinite;
}
.btn-upgrade-today:hover,
.btn-upgrade-today:focus {
	background: #3c5baa !important;
	border: 1px solid #3c5baa !important;
	color: #fff;
	cursor: pointer;
	outline: none;
}
.btn-upgrade-today small {
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #c84b4b;
}
